<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000043715533</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2021/6/29/TERB2114182D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2021/6/29/2021-846/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/43/71/55/JORFTEXT000043715533.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000043715533</CID>
<NUM>2021-846</NUM>
<NUM_PARUTION>0150</NUM_PARUTION>
<NUM_SEQUENCE>60</NUM_SEQUENCE>
<NOR>TERB2114182D</NOR>
<DATE_PUBLI>2021-06-30</DATE_PUBLI>
<DATE_TEXTE>2021-06-29</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0150 du 30 juin 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000043715533" num="2021-846"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2021-07-01" fin="2999-01-01" id="LEGITEXT000043721489" num="2021-846"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000043715539" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000043715539" niv="1" url="/JORF/SCTA/00/00/43/71/55/JORFSCTA000043715539.xml">Chapitre Ier : Dispositions relatives aux fonctionnaires</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000043715540" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000043715540" niv="1" url="/JORF/SCTA/00/00/43/71/55/JORFSCTA000043715540.xml">Chapitre II : Autres dispositions</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
